
/*************************************************
					HEADER ZONE
**************************************************/

#zone-header {
	width: 100%;
    max-width: 1900px;
}

#block-boxes-cng-social-media-fa-small {
    padding: 23px 0 0 0;
	text-align: center;
}
.not-front #block-boxes-cng-social-media-fa-small {
    padding: 10px 1em 0 0;
    max-width: 200px;
    float: right;
}
div#block-boxes-constituent-stats {
    display: block;
}

#region-header-second {
    flex: 11%;
}
/*************************************************
					MENU ZONE
**************************************************/


#zone-menu-wrapper #zone-menu {
    max-width: 1480px;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 20px;
}

#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper .sf-menu a {
    font-size: 16px;
    padding: 30px 12px;
}



/*************************************************
					ABOUT ZONE
**************************************************/

#zone-about-wrapper {
    margin-top: 220px;
}

/*************************************************
					PREFACE ZONE
**************************************************/
.not-front #zone-preface-wrapper {
    background-position-y: -190px;
}

.front #region-preface-second {
    flex: 50%;
    max-width: 60%;
}

.front div#region-preface-third {
    flex: 33%;
    max-width: 33%;
}

div#region-preface-third {
    display: block;
}


/*************************************************
					CONTENT ZONE
**************************************************/


.page-issues #region-content {
    width: auto;
    flex: 75%;
}

.page-issues aside#region-sidebar-first {
    flex: 15%;
}

.sutro-column, .sutro-column2 {
    width: 50%;
    float: left;
}